Subject: [seamoby] Paging Protocol Assesement Complete

From: "James Kempf" <[email-masked]>
Date: Tue, 13 Nov 2001 13:04:57 -0800

The paging protocol assessment team recently completed assessment of the
submitted paging protocols. The assessment has been posted as a draft to
the Internet Drafts directory
(draft-kempf-seamoby-paging-protocol-assessment-00.txt) and should be
available shortly. The assessment is being used by the Working Group
Chairs, our Area Director, and interested IESG members to determine
which protocol draft should become the basis of the Seamoby paging
protocol. The decision will be presented at the Working Group meeting in
Salt Lake City for working group discussion and approval. Meanwhile,
please submit any comments or discussion about the assessment to the
list.

Thanx to the assessment team members for their help in performing the
assessment, and to the protocol development teams for their
contributions.

            jak